Subject: draft-ietf-pppext-mppp-qos-00.txt

From: [email-masked]
Date: Thu, 1 Jul 1999 14:10:18 -0400

Hi,

We miss the deadline. So, you can find a preliminary copy at

ftp://ftp.ascend.com/pub/standards/draft-pppext-mppp-qos-00.txt

This document discusses QoS mapping extensions to multilink PPP.  The
extensions facilitate the mapping of particular flows to a given
physical link and with a given PPP class. The extensions are intended
to provide more flexible quality of service support for wireless
networking environments.

We will present this at IETF meeting in Oslo, Norway.

Thanks,
Mooi Choo